import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-triangle': IconTriangle;
    }
}
/**
 * The icon component for the 'triangle' icon
 */
export declare class IconTriangle extends IconSvg {
    constructor();
}
export declare const iconTriangleTag = "nimble-icon-triangle";
